Bug 112992 - RPM description refers to Red Hat Linux, not Fedora
Summary: RPM description refers to Red Hat Linux, not Fedora
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: specspo (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Bernd Groh
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-07 00:46 UTC by Ben Stringer
Modified: 2014-06-18 08:21 UTC (History)
1 user (show)

Fixed In Version: specspo-10-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-21 17:24:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Stringer 2004-01-07 00:46:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
The description of the kernel RPM refers to the kernel being the core
of Red Hat Linux, rather than Fedora.

Version-Release number of selected component (if applicable):
kernel-2.4.22-1.2135.nptl

How reproducible:
Always

Steps to Reproduce:
1. rpm -q kernel -i
2. read the description

Comment 1 Dave Jones 2004-01-14 05:51:20 UTC
Fixed in latest update kernel


Comment 2 Ben Stringer 2004-07-28 02:55:55 UTC
I'm still seeing the reference to Red Hat in the latest FC1 series of
kernels.

Eg. 
$ rpm -q --qf %{DESCRIPTION} kernel-2.4.22-1.2197.nptl
The kernel package contains the Linux kernel (vmlinuz), the core of
the Red Hat Linux operating system. The kernel handles the basic
functions of the operating system: memory allocation, process

Comment 3 Arjan van de Ven 2004-07-28 07:51:34 UTC
You probably have specspo installed which overrides the descriptions
from the actual package.

Comment 4 Ben Stringer 2004-07-28 13:33:54 UTC
Thanks - I was not aware of specspo, but I do have it installed, as it
shipped with FC1, and I installed all packages.  I'll change this
bug's component to specspo.

Comment 5 John Thacker 2006-04-21 17:24:24 UTC
This is fixed in more recent specspo packages.


Note You need to log in before you can comment on or make changes to this bug.